@CHARSET "UTF-8";
.off-canvas-wrapper-inner {
 background: url("/images/easyautosale-home-bg.png") repeat-x scroll 0 0 #F7F9FA;
}
#homePage {
    margin-top: 15px;
    width: 980px;
}
#homePage .panel {
    float: none;
    margin: 0;
    width: 980px;
}

#homePage .panelContent {
    border: none;
    background-color: transparent;
    position: relative;
}

#homePage #landingpageContainer{
    width: 980px;
}

#homePage #landingpageContainer .landingpageBox{
    width: 313px;
    float:left;
}
#homePage #landingpageContainer .landingpageBox .header{
    height:45px;
    background: url("/images/landingpageBoxHeader.png") no-repeat scroll 0 0 transparent;
}
#homePage #landingpageContainer .landingpageBox .header h2{
    color:#fff;
    font-weight:bold;
    font-size: 15px;
    text-align: center;
    padding-top: 12px;
}
#homePage #landingpageContainer .landingpageBox .content{
    background: url("/images/landingpageBoxContent.png") repeat-y scroll 0 0 transparent;
    padding: 15px 20px 5px;
}
#homePage #landingpageContainer .landingpageBox .footer{
    height:15px;
    background: url("/images/landingpageBoxFooter.png") no-repeat scroll 0 0 transparent;
}
#homePage #landingpageContainer .landingpageBox .listContainer{
    height:85px;
}
#homePage #landingpageContainer .landingpageBox .list{
    background: url("/images/icn_bullet_blue.png") no-repeat scroll 0 1px transparent;
    padding-left: 18px;
    padding-bottom:10px;
}
#homePage #landingpageContainer .landingpageBox .content a{
    display:block;
    height: 25px;
    line-height:25px;
    background: url("/images/landingpageBoxArrow.png") no-repeat scroll 5px 0 transparent;
    text-align:center;
    color: #fff;
    font-weight:bold;
    font-size:12px;
    padding-left:5px;
}